@charset "UTF-8";
/* CSS Document */

#promo_video {display: none; position: absolute; top: 0px; width:100%; height: 100%; z-index: 9000; background-image:url('../images/50-black-bg.png'); background-repeat: repeat; text-align: center;}
#promo_video_hold {width: 675px; margin-left: auto; margin-right: auto; text-align: center;}
#promo_video_style {background-image: url('../images/70-white-bg.png'); margin-left: auto; margin-right: auto; margin-top: 50px; padding: 10px; overflow: auto; }
#promo_video_style a {float: right; margin: 8px 0px 0px 20px; border: 1px solid #999; font-size: 12px; font-weight: bold; text-transform: uppercase; color: #000; text-decoration: none; padding: 4px 6px 3px 6px; background-color:#fff;}
#promo_video_style a:hover {border: 1px solid #eee; color: #000; background-color:#ddd; text-decoration: underline;}

#promo_video_style a.video_button { float: left; }

/*
playback timings (ms):
  exclusion.robots.policy: 0.151
  PetaboxLoader3.resolve: 574.934 (2)
  esindex: 0.01
  PetaboxLoader3.datanode: 982.062 (5)
  exclusion.robots: 0.159
  load_resource: 920.111
  RedisCDXSource: 308.435
  CDXLines.iter: 11.275 (3)
  captures_list: 963.066
  LoadShardBlock: 640.545 (3)
*/